Curewell Therapies-Android - Bug #3474

Home screen> bottom prescriptions tab screen > once we click on prescriptions tab, instead of

prescriptions screen , Appointments screen are displayed

08/02/2022 03:56 PM - Abhishek k

Status: Closed Start date: 08/02/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Also go with lab tab
History

#1 - 08/02/2022 05:12 PM - Abhishek k
- Description updated

#2 - 08/05/2022 05:18 PM - shefali srivastav

- Status changed from New to Resolved

#3 - 08/19/2022 10:23 AM - Abhishek k

- Status changed from Resolved to Closed
